Bug 801384 - RFE: Yum: Document the yum-plugin-downloadonly plugin
RFE: Yum: Document the yum-plugin-downloadonly plugin
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Eliska Slobodova
ecs-bugs
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 07:13 EST by Martin Prpič
Modified: 2014-10-04 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 08:10:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2012-03-08 07:13:54 EST
Description of problem:

The Yum Plug-ins section is missing instructions on how to download packages without installing them (using the yum-plugin-downloadonly plugin). A RHEL 5 equivalent of this procedure is available here:

https://access.redhat.com/knowledge/solutions/10154
Comment 1 Jaromir Hradilek 2012-03-08 09:01:26 EST
Thank you very much for taking the time to report this!

Note You need to log in before you can comment on or make changes to this bug.